PATCH/media-kits/{media_kit_id}
AuthorizationBearer <token>

Public API key from creator or agency settings. The complete secret is shown once.

In: header

Path Parameters

media_kit_id*string
Match^[a-fA-F0-9]{24}$

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Omitted fields stay unchanged.

Properties1 <= properties

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X PATCH "https://example.com/media-kits/string" \  -H "Content-Type: application/json" \  -d '{}'
{  "data": null,  "meta": {},  "request_id": "string"}